/* --- body --- */
body
  {
  background-color: #ffffff;
  color: #000000;
  }
body, table, th, tr, td
  {
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  font-size: 12px;
  }

.topTable
  {
  font-weight: bold;
  background-color: #eeeeee;
  color: #003366;
  }
    
.slogan
  {
  font-weight: bold;
  font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  }

.title
  {
  font-weight: bold;
  font-size: 18px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  }

.head
  {
  font-weight: bold;
  font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  }

.important
  {
  font-weight: bold;
  font-size: 16px;
	}

/* --- grid --- */
table.grid 
  {
  border-bottom: solid #000000 1px; 
  }
  
table.grid tr.header
  {
  font-size: 14px;

  background-color: #003399;

  color: #ffffff;
  
  padding-right: 10px;
  padding-left: 10px;
  
  vertical-align: top;

	font-weight: bold;
  }

table.grid tr.row0
  {
  background-color: #ffffff;
  }

table.grid tr.row0 td.cell0
  {
  background-color: #eeeeff;
  }

table.grid tr.row0 td.cell1
  {
  background-color: #ccccff;
  }
 
table.grid tr.row1
  {
  background-color: #eeeeee;
  }

table.grid tr.row1 td.cell0
  {
  background-color: #ffffee;
  }

table.grid tr.row1 td.cell1
  {
  background-color: #ffffcc;
  }

.empty
  {
  background-color: #ffffff;
  }
 
table.grid tr.rowSeparator
  {
  background-color: #000000;
  padding-top: 0px;
  padding-bottom: 0px;
  }


/* --- inputs --- */
.textInput, .selectInput, .textAreaInput
  {
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  border: 1px;
  border-style: solid;
  font-size: 12px;
  background-color: #eeeeee;
  }

.button
  {
  font-weight: bold;
  color: #ffffff;
  font-size: 12px;
  background-color: #003399;
  }

/* --- panel --- */
table.panel td.header
  {
  font-size: 14px;

  background-color: #003399;

  color: #ffffff;
  
  padding-right: 10px;
  padding-left: 10px;
  
  vertical-align: top;

	font-weight: bold;
  }

table.panel td.cell, td table.panel td.linedCell
  {
  vertical-align: top;
    
  padding-top: 5px;
  padding-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  
  background-color: #ffffff;
  }

td table.panel td.linedCell
  {
  border-left: solid #cccccc 1px;
  }

/* --- a --- */
a { color: #663333; }
a:visited { color: #333366; }
a:active { color: #ff0000; }

/* --- blueNav --- */
table.blueNav
  {
  background-color: #003366;
  color: #ffffff;
  }
table.blueNav td
  { 
  background-color: #003366;
  white-space: nowrap;
  text-align: center;
  font-weight: bold;
  padding-left: 15px;
  padding-right: 15px;
  }
table.blueNav .selectedCell
  {
  background-color: #0033cc;
  border-top: solid #cccccc 1px;
  border-left: solid #cccccc 1px;
  border-bottom: solid #000000 1px; 
  border-right: solid #000000 1px;
  }
table.blueNav .selectedCell a
  {
  color: #ffffff;
  text-decoration: none;
  }
table.blueNav .selectedCell a:hover
  {
  text-decoration: underline;
  }

table.blueNav .cell, table.blueNav .emptyCell
  {
  background-color: #003366;
  border-top: solid #999999 1px;
  border-left: solid #999999 1px;
  border-bottom: solid #6666ff 1px;
  border-right: solid #6666ff 1px;
  }

table.blueNav .cell a
  {
  text-decoration: none;
  color: #ffffff;
  }

table.blueNav .cell a:link { color : #FFFFFF; }
table.blueNav .cell a:visited { color : #FFFFFF; }
table.blueNav .cell a:active { color : #FFFFFF; }
table.blueNav .cell a:hover
  {
  text-decoration: underline;
  color : #FFFF00;
  }
  
